<div class = "container">
  <h3 class= 'middle-text'>Tutored je platforma za drzanje kurseva,
    ukoliko zelite da prenesete vase znanje u nekoj oblasti
   ili da naucite nesto novo dosli ste na pravo mesto</h3>
   <button class= 'btn-under-text' mat-button (click) = "goToCourses()">Pogledajte Kurseve</button>
</div>
